This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 201237 - unwanted reference to hotplug and mkblkdevs in init file
unwanted reference to hotplug and mkblkdevs in init file
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-03 14:48 EDT by hanishkvc
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 14:52:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description hanishkvc 2006-08-03 14:48:38 EDT
Description of problem: init file in initrd.img file contains reference to
hotplug and mkblkdevs, but I don't see them in the initrd image. I think they
can be removed from init file. I have tried it and it works fine without it as
it should have.

Version-Release number of selected component (if applicable):
Latest mkinitrd in FC5, using yum update
Comment 1 Peter Jones 2006-08-07 14:52:38 EDT
These commands are internal to nash, and should be present.

Note You need to log in before you can comment on or make changes to this bug.